td,
th {
    padding: 3px;
}

.module h2, .module caption, .inline-group h2 {
    padding: 3px;
}

input[type=text], input[type=password], input[type=email], input[type=url],
input[type=number], textarea, select, .vTextField {
    border: 1px solid #ccc;
    border-radius: 1px;
    padding: 2px 6px;
    margin-top: 0;
}

select {
    height: 25px;
}
